@charset "utf-8";
/* CSS Document */

body {
	background-position: center;
	background-position: top;
	align-content: center;
}
.MAIN-TABLE {
	align-content: center;
	align-self: center;
	width: 800px;
}
.CONTENT {}
.CONTENT001 {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 23px;
	
}
.CONTENT002 {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
}
.CONTENT003 {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.CONTENT004 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
}
.CONTENT005 {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
}
.CONTENT006 {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.CONTENT007 {
	text-align: justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
}
.CONTENT007a {
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
}
.CONTENT007b {
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
}
.CONTENT007c {
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	vertical-align: text-top;
}
.CONTENT007d {
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
}
.CONTENT008 {
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: 100;
}